# Uses of Interface
org.bukkit.entity.TraderLlama

Packages that use TraderLlama
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of TraderLlama in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type TraderLlama
Modifier and Type
Field
Description
`static final GoalKey<TraderLlama>`
VanillaGoal.`LLAMATRADER_DEFENDED_WANDERING_TRADER`
Deprecated.